@import "src/assets/partials/container.scss";
:host {
  margin-bottom: 20%;
}

.header {
  padding: 0 1.5rem;
}

.content {
  padding: 1.5rem 0;
}

mat-list-item:hover {
  background-color:rgb(247, 247, 247);
}

.list-line {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.track-name {
  padding-left: 5px;
}

.mat-slider {
  display: block;
}

@media only screen and (max-width: 850px) {
  .mat-slider {
    display: block;
    width: 80%;
  }
}

.auto-toggle {
  margin: 20px 0 10px;
}

.back-button {
  margin-left: 8px;
}

.seed-radio-group {
  display: inline-flex;
  flex-direction: column;
}

.seed-radio-button {
  margin: 5px 0 20px 0;
}

.manual-filters {
  display: flex;
  flex-wrap: wrap;
}

.manual-filters > * {
  width: 350px;
}